/* CSS Document */
.bs_list li{ width:100%; height:452px;}
.bs_list li a{ display:block; height:452px}
.bs-prev, .bs-next{
	background: url(../images/banner_icon.png) no-repeat scroll 0 0 transparent;
	height: 41px;
	position: absolute;
	width: 41px;
	z-index: 13;
	bottom: 0;
	background-image: url(../images/banner_icon.png);
	visibility: visible;
}
.bs-prev2{
	background: url(../images/banner_icon2.png) no-repeat scroll 0 0 transparent;
	height: 41px;
	position: absolute;
	width: 20px;
	z-index: 14;
	bottom: 0;
	left:0;
	background-image: url(../images/banner_icon2.png);
	visibility: visible;
}
.bs-prev{ background-position:0 0; right:-1000px;}
.bs-prev2{ background-position:0 0;left:0;}
.bs-next{ background-position:0 0; right:-1000px}
.bs-numlist{ position:absolute; bottom:7px; text-align:center; width:100%; z-index:30}
.bs-numlist li{ width:12px; height:12px; border-radius:50%; background:#ff4889;margin:0 3px; display:inline-block;*display:inline;
*zoom:1;}

.h-banner{}
.bs-numlist li.oncurr{ background:#fff}
.h-bannerlist li{ width:100%; height:377px;}
.h-bannerlist li a{ display:block; height:377px;}
.bannerDesc{ position:absolute; bottom:0; right:83px;height:41px; line-height:41px; text-align:center; width:250px;background-color:rgba(0, 0, 0, 0.8); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);_background-color:#193249; z-index:12; font-size:16px; font-family:\5FAE\8F6F\96C5\9ED1; color:#fff}
.zbgg-list li{ float:left; width:445px;}
.zbgg-list li .txt{ padding-right:10px; word-break:break-all}
.zbgg-box .pic{ width:90px; height:63px; overflow:hidden; border:3px solid #ececec; float:left; margin-right:18px; display:inline}
.zbgg-box .pic:hover{ border:3px solid #e14122}
.zbgg-box .txt .tit{ font-weight:bold; color:#353434; height:24px; overflow:hidden; display:block}
.zbgg-box .txt .tit:hover{ color:#e14122}
.zbgg-box .txt .intro{ line-height:22px; color:#595959; overflow:hidden;}
.zbgg-box .txt .intro a{ color:#e14122}
.zbgg-box .txt .intro a:hover{ text-decoration:underline}


.hcontact-box{border-left:1px solid #eaeaea}
.hcontact-inner{background:url(../images/phone.png) no-repeat left center;margin-left:40px; height:40px; padding:10px 0 9px 70px}
.hcontact-box p{ line-height:20px; color:#929292; height:20px}
.hcontact-box p span{ color:#515151}
.hcols-2 {background:#f4f4f4; border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7;box-shadow:0px 1px 3px #7c7c7c inset}

.hcols-hd1{ height:24px; padding:18px 0; overflow:hidden}
.hcols-hd1 .tit{ float:left;padding-left:10px; color:#01033b; font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1; background:url(../images/hcols_hd1_bg.png) no-repeat left center; margin-right:10px;}
.hcols-hd1 .more{ background:#e14527; width:35px; height:12px; overflow:hidden; float:left; background:url(../images/more.png) no-repeat left top; margin-top:6px}
.hcols-hd1 .more:hover{ background:url(../images/more_hover.png) no-repeat}

.area1-list{ width:362px; height:195px; overflow:hidden; position:relative}
.area1-list li{position:absolute; left:0; top:0}
.area1-list li .pic{ width:362px; height:195px; overflow:hidden}
.area1-list li .shadow{ width:322px; height:155px; bottom:0; left:0;position: absolute; left:0; top:0; padding:20px;background-color:rgba(27,106,192,0.8); filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F1b6ac0,endcolorstr=#7F1b6ac0); display:none}
.area1-list li:hover .shadow{ display:block}
.area1-list li .shadow .tit{ height:30px; line-height:30px; border-bottom:1px solid #7faee0; font-size:14px;font-family:\5FAE\8F6F\96C5\9ED1; color:#fff}
.area1-list li .shadow .intro{ line-height:20px; padding:10px 0 0; color:#fff }
.area1-list li .shadow .more{ width:42px; height:18px; overflow:hidden;font-family:Arial; font-size:10px; position:absolute; right:20px; bottom:20px; text-align:center; color:#fff;background:#033f82;}
.area1-list li .shadow .more:hover{ text-decoration:underline}

.area1-paganationwrap{float:left; width:64px; margin-left:12px; display:inline; position:relative}
.area1-paganation{ }
.area1-paganation li{ width:64px; height:63px; overflow:hidden;margin-bottom:3px; text-align:center; line-height:63px; font-family:Arial; font-size:16px; cursor:pointer;background:url(../images/area1_paganation_li.png) no-repeat right center}
.area1-paganation li.oncurr{ background:url(../images/area1_paganation_hover.png) no-repeat left center;color:#fff}
.area1-paganationwrap .jt{ width:4px; height:63px; background:url(../images/area1_paganation_icon.png) no-repeat left center; position:absolute; left:0; top:0}
.hnews-content{ word-break:break-all}
.hnews-blend .pic{ float:left; margin-right:18px; width:96px; height:80px; overflow:hidden}
.hnews-blend .txt .tit{ font-size:14px; color:#353434; font-weight:bold}
.hnews-blend .txt .tit:hover{ color:#e14122}
.hnews-blend .intro{ line-height:18px; color:#595959; margin-top:5px}
.hnews-blend .intro a{ color:#e14122}
.hnews-blend .intro a:hover{ text-decoration:underline}

.hnews-list1 li{ height:30px; line-height:30px; background:url(../images/hnews_li_bg.png) no-repeat left center; padding-left:10px; overflow:hidden;border-bottom:1px dotted #bdbdbd;}
.hnews-list1 li a{ color:#595959}
.hnews-list1 li a:hover{ color:#e14122}
.hnews-list1 li span{ float:right; color:#9e9e9e}


.hcols-list2{}
.hcols-list2 li{ width:182px; float:left; margin-left:20px; display:inline;word-break:break-all}
.hcols-list2 li .pic{ width:182px; height:90px; overflow:hidden;}
.hcols-list2 li .pic a{ width:180px; height:88px; border:1px solid #e8e8e8; display:block; overflow:hidden}
.hcols-list2 li .pic a:hover{ border:1px solid #e14122}
.hcols-list2 li .intro{ color:#969696; line-height:22px; height:44px; overflow:hidden;}
.hcols-list2 li .tit{ color:#505050; font-weight:bold; height:30px; line-height:30px;}
.hcols-list2 li .tit:hover{ color:#e14122}
.hcols-2{ padding:10px 0 15px}
.hcols-list2wrap{ margin-left:-20px; position:relative}
.friendlink-list{ color:#6e6e6e; line-height:22px; padding:0 15px}
.friendlink-list a{ color:#6e6e6e; padding:0 8px 0 7px; background:url(../images/friendlink_li_bg.png) no-repeat right 3.5px}
.friendlink-list a:hover{ color:#e14122}
.friendlink-list a.last{ background:none}

.copyright{ float:left; color:#6e6e6e; width:900px;}


/*--------------------------内页共用框架---------------------------------*/
.sub-banner{border-bottom:3px solid #141414;}
.sub-bannerWrap{ float:left; position:relative; left:50%}
.sub-bannerWrap a{}
.sub-container{background:#f4f4f4; border-bottom:2px solid #e7e7e7;min-height:450px;height:auto !important;height:450px;overflow:visible; padding:30px 0 30px}
.sidebar-nav h3{ width:158px; height:121px; line-height:121px; text-align:center; color:#fff; font-size:22px; background:url(../images/sidebar_navhd_bg.png) no-repeat left top;font-family:\5FAE\8F6F\96C5\9ED1;}
.sidebar-navlist{ background:#565860; border:1px solid #444850}
.sidebar-navlist li{ background:url(../images/sidebar_a_bg.png) repeat-x left bottom; padding-bottom:2px;}
.sidebar-navlist li a{display:block; height:37px; line-height:37px; overflow:hidden; padding:0 20px; background:url(../images/sidebar_li_bg.png) no-repeat 137px center;font-family:\5FAE\8F6F\96C5\9ED1; font-size:14px; color:#fff}
.sidebar-navlist li.oncurr a,.sidebar-navlist li.onHover a{background:url(../images/sidebar_lihover_bg.png) no-repeat 137px center; color:#f60}
.sidebar-navlist li .sidebar-subnav a{ background:url(../images/sidebar_suba_bg.png) no-repeat 21px center; padding-left:28px; color:#fff; height:30px; line-height:30px; font-size:12px; font-family:"宋体"}
.sidebar-navlist li .sidebar-subnav{display:none}
.sidebar-navlist li.oncurr .sidebar-subnav{display:block}
.sidebar-navlist li .sidebar-subnav li{ background:none}
.sidebar-navlist li .sidebar-subnav a:hover{ background-color:#45464c}

.sidebar-navlist li .sidebar-subnav .subOncurr a{background-color:#45464c}
.breadNavCol{ border-bottom:1px solid #e1e1e1}
.breadNavCol .tit{ float:left; font-size:18px; font-family:\5FAE\8F6F\96C5\9ED1; color:#606060}
.breadNavCol .breadnav{ float:right; font-family:"宋体"; color:#797676; height:30px; line-height:30px; }
.breadnav span{ color:#a6a6a6}
.breadnav a{ color:#606060}
.breadnav a:hover{ color:#e14122; text-decoration:underline}
.breadnav a.last,.breadnav a.last:hover{color:#797676;; text-decoration:none; cursor:default}
.diff-pageContainer{word-break: break-all; }

/*--------------单页----------------*/
.cutform-box{font-size:14px; line-height:26px; color:#575757; padding:20px 15px;}

/*-------才人招聘列表------*/
.recruit-listbox{ padding:25px;}/*-------1150-----(A+55+B+C+D)=(350+55+150+300+D)=1100---*/
.recruit-table{background:url(../images/recruit_table_tdbg.png) repeat-x; border:1px solid #e8e8e8; width:100%}
.recruit-table tr{height:28px; line-height:28px; color:#666; font-weight:bold}
.recruit-table td{ background:url(../images/recruit_table_tdsx.png) no-repeat right center; text-align:center}
.recruit-table td.last{ background:none}
.recruit-table td.first{ text-align:left; padding-left:55px}/*275+55*/
.recruit-list{ padding-bottom:40px;}
.recruit-list li{ color:#999; text-align:center; border-bottom:1px dotted #c0c0c0; height:44px; overflow:hidden}
.recruit-name,.recruit-count,.recruit-address,.recruit-time{ float:left; height:44px; line-height:44px; color:#999}
.recruit-name{ float:left; width:350px; padding-left:10px; text-align:left; font-size:14px; color:#666666}
.recruit-name:hover{ color:#0784de; text-decoration:underline;}
.recruit-count{ float:left; width:150px}
.recruit-address{ float:left; width:250px}
.recruit-time{ float:left; width:182px}
/*-------页数------*/
.pagewrap{padding:3px; margin:3px; text-align:right}
.pagewrap a{border: #c7c7c7 1px solid; padding:5px 12px;color: #555555;text-decoration: none;margin:2px 3px; background:#fff; display:inline-block; vertical-align:middle}
.pagewrap a:hover { border:#e14122 1px solid;}
.pagewrap a:active {border: #000099 1px solid;COLOR: #000;}
.pagewrap a.current {border: #e14122  1px solid; padding:2px 5px; font-weight:bold;margin:2px;color: #ca278e; background-color:#e14122; margin:0 3px;padding:5px 12px; font-weight:bold; color:#fff}
.pagewrap a.disabled {border:#eee 1px solid; padding:2px 5px;margin:2px;color:#ddd;margin:2px 3px}
.pagewrap .prev-page{ padding:5px 12px; background:#fff}
.pagewrap .next-page{ padding-right:15px;background:#fff}
.pagewrap .next-page:hover{background:#e14122; color:#fff}
.pagewrap .prev-page:hover{ background:#e14122; color:#fff}

/*-------才人招聘内容------*/
.recruit-conbox{ color:#595959; padding:0 20px; font-size:14px;}
.recruit-conName{ font-size:20px;font-family:\5FAE\8F6F\96C5\9ED1; color:#1b1b1b; margin-top:15px; background:#eaf0f6; padding:10px 15px}
.recruit-conPanel-1,.recruit-jobDesc,.recruit-jobRequire,.recruit-conPanel-2{ padding-left:20px;line-height:27px;}
.recruit-conPanel-1{ margin-top:10px}
.recruit-conCount,.recruit-conAddress,.recruit-conSalary{ color:#1b1b1b;}
.recruit-jobDesc,.recruit-jobRequire{ margin-top:20px}
.recruit-jobDesc .tit,.recruit-jobRequire .tit{ font-size:14px; color:#1b1b1b; line-height:25px; display:block}
.recruit-conPanel-2 .recruit-conEmail{ font-size:20px; font-family:\5FAE\8F6F\96C5\9ED1; line-height:40px; color:#008cbf}
.recruit-conhand{ margin-top:15px;}
.recruit-conshare{ float:left; line-height:normal}
.recruit-conhand .more{ float:right; color:#287ae9}
.recruit-conhand .more:hover{ text-decoration:underline}
/*-------新闻列表------*/
  .news-listbox{}
  .news-list{ padding-bottom:30px}
  .news-list li{ padding:25px 20px; border-bottom:1px dotted #cbcbcb}
  .news-list li .pic {width:224px; height:124px; overflow:hidden; float:left; margin-right:20px;}
  .news-list li .pic a{ display:block; width:222px; height:120px; border:1px solid #cdcdcd;}
  .news-list li .pic a:hover{border:1px solid #e14122}
  .news-list li .txt{word-break: break-all; word-wrap:break-word; }
  .news-list li .tit a{ color:#4c4c4c;font-family:"微软雅黑"; line-height:25px;font-size:20px; color:#3a3a3a;}
  .news-list li .tit a:hover{ color:#F00}
  .news-list li .txt .intro{ font-size:14px; color:#878787; line-height:26px; margin-top:20px}
  .news-list li .time{ color:#acacac; padding-left:14px; float:right}
  .news-list li .detail{ color:#ff5a00}
  .news-list li .detail:hover{ text-decoration:underline}

/*-----新闻内容-----*/
.news-conBox{ padding-top:30px}
.news-conBox h1{color:#234c7d;font-size:30px;font-family:\5FAE\8F6F\96C5\9ED1; text-align:center; padding:5px 0;overflow:hidden}
.news-conBarWrap{ padding:20px 0 10px; border-bottom:1px dotted #ababab}
.news-conBarInner{ position:relative; float:left; left:50%}
.news-conBarBox{ position:relative; float:left; left:-50%;color:#8f8f8f}
.news-conBarPara span{ padding-right:25px}
.news-conBarPara{ float:left; height:25px; line-height:25px; padding-right:25px; color:#8f8f8f}
.news-conBarShare{ float:left}
.news-conDetailTxt{ font-size:14px; color:#575757; line-height:26px; padding:20px; overflow:hidden}
.news-branchesDir{ border-bottom:1px solid #d3d3d3; padding-bottom:25px}
.news-branchesDir p{ font-size:14px; color:#8b8a8a; line-height:28px;}
.news-branchesDir a{ font-size:14px; color:#414141}
.news-branchesDir a:hover{ color:#e14122; text-decoration:underline}
.news-relatelist li{clear:both; background:url(../images/sidebar_navSublist_jt.png) no-repeat left center; padding-left:12px; line-height:24px; font-size:14px; height:24px; overflow:hidden}
.news-relatelist li a{ color:#414141; float:left}
.news-relatelist li a:hover{ color:#f60; text-decoration:underline}
.news-relatelist li span{ padding-left:20px; color:#aaaaaa; float:left}
.news-relateRead{padding:24px 0 0; width:100%; float:left}
.news-relateRead .tit{ color:#1f1f1f; font-size:14px; font-weight:bold; display:block; padding-bottom:5px}

/*-----视频列表-----*/
.video-listbox{ padding-top:15px;}
.video-list{padding-bottom:30px}
.video-list li{ width:225px; float:left; margin:20px 11px 0; display:inline}
.video-list li .pic{width:225px; height:114px;overflow:hidden}
.video-list li .name { text-align:center; color:#676767; text-align:center; display:block; height:32px; line-height:32px; overflow:hidden}
.video-list li .name:hover{ color:#e14122}

/*-----视频内容-----*/
.video-conBox h1{ font-size:30px; font-weight:bold; color:#3a3a3a; text-align:center; padding:20px 0 25px}
.video-showBox,.video-conShare,.video-branchDir,.video-conDetailTxt{ width:950px; margin:0 auto}
.video-showBox{ width:950px; height:504px; overflow:hidden; text-align:center; margin:0 auto}
.video-conShare{ margin-top:10px}
.video-conDetailTxt{ text-indent:2em; line-height:24px; font-size:14px; color:#4c4c4c; margin-top:12px;}
.video-branchDir{ padding:20px 0}
.video-branchDir p{font-size:14px; color:#acacac; height:25px; line-height:25px;}
.video-branchDir p a{ color:#606060;}
.video-branchDir p a:hover{ color:#e14122; text-decoration:underline}
.video-conRelateBox{ width:100%; float:left}
.video-conRelate-hd,.staff-relateBox-hd,.fpro-relateTj-hd{ height:30px; line-height:30px; background:url(../images/video_conRelate_hd.png) repeat-x  left bottom}
.video-conRelate-hd span,.staff-relateBox-hd span,.fpro-relateTj-hd span{ float:left; height:29px; border-bottom:1px solid #234c7d; font-size:16px; color:#234c7d;font-family:\5FAE\8F6F\96C5\9ED1;}
.video-conRelatelist li{ width:225px; float:left; margin:0px 11px 0; display:inline; padding-top:20px}
.video-conRelatelist li .pic{width:225px; height:114px;overflow:hidden}
.video-conRelatelist li .name { text-align:center; color:#676767; text-align:center; display:block; height:32px; line-height:32px; overflow:hidden}
.video-conRelatelist li .name:hover{ color:#e14122}

/*-----员工风采列表-----*/
.staff-listbox{ padding-top:20px; position:relative; margin-left:-32px;}
.staff-list{padding-bottom:30px;}
.staff-list li{ float:left; margin-left:32px; display:inline; width:224px; overflow:hidden; position:relative}
.staff-list li .pic{width:224px; height:158px;overflow:hidden;}
.staff-list li .pic a{border:1px solid #ccc; display:block; width:222px; height:156px;overflow:hidden;}
.staff-list li .pic a:hover{border:1px solid #e14122;}
.staff-list li .name{color:#676767; font-size:12px; font-weight:bold; display:block; height:32px; line-height:32px; overflow:hidden; text-align:center; height:32px; line-height:32px; padding:10px 0 25px}
.staff-list li .name:hover{ text-decoration:underline; color:#e14122}

/*-----员工风采内容相册效果1-----*/
.staff-conBox{ width:940px;}
.staff-conBox h1{ font-size:16px; font-weight:bold; color:#666; text-align:center; line-height:45px; padding-top:20px}
.staff-bigPic{width:938px; height:598px; overflow:hidden;position:relative; border:1px solid #e2e2e2}
.staff-bigPic span img{ vertical-align:middle}



.staff-bigPrev,.staff-bigNext{ background:url(../images/staff/staff_gallery.png) no-repeat;width:52px; height:55px;position:absolute; z-index:25;  top:274px; display:none}
.staff-bigPrev{ left:10px; background-position:0 0}
.staff-bigPrev:hover{ background-position:-52px 0px}
.staff-bigNext{ right:10px; background-position:0 -55px}
.staff-bigNext:hover{ background-position:-52px -55px}
.staff-bigPicTit{ text-align:center; position:absolute; left:0; bottom:0; z-index:20; width:100%; _top:260px; display:none}
.staff-bigPicTit b{ display:block; height:35px; line-height:35px; z-index:22; position:relative; color:#FFF}
.staff-bigPicTit span{ display:block; height:35px; line-height:35px;filter:alpha(opacity=70);-moz-opacity:0.7;
-khtml-opacity:0.7;opacity:0.7; background:#000; position:absolute; z-index:21; left:0; top:0; width:100%}


.staff-smallWrap{ margin-top:15px;position:relative}
.staff-smallBtn{background:url(../images/staff/staff_gallery.png) no-repeat;width:20px;height:96px; position:absolute}
.staff-smallPrev{ background-position:-60px -110px; left:0}
.staff-smallPrev:hover{background-position:-80px -110px}
.staff-dis-smallPrev,.staff-dis-smallPrev:hover{background-position:-100px -110px; cursor:default}
.staff-smallNext{ background-position: 0px -110px; right:0}
.staff-smallNext:hover{background-position:-20px -110px}
.staff-dis-smallNext,.staff-dis-smallNext:hover{background-position:-40px -110px; cursor:default}
.staff-smallListWrap{width:618px; height:96px; overflow:hidden; margin:0 auto; position:relative}
.staff-smallListInner{ position:absolute; left:0; top:0px}
.staff-smallList li{ float:left;overflow:hidden;display:inline;width:136px; height:96px; margin:0 7px; }/*150**/
.staff-smallList li a{ border:3px solid #dfdfdf; display:block;overflow:hidden;width:130px; height:90px;}
.staff-small-Arrow{ position:absolute; left:0; top:0; width:150px; height:96px; overflow:hidden}
.staff-small-Arrow b{ display:block;border:3px solid #cc3333; display:block; width:130px; height:90px;margin:0 7px}
.staff-conIntro{ padding-top:30px; font-size:14px;}
.staff-conIntro p{ line-height:24px; color:#666666; text-indent:2em; margin-top:15px;}
.staff-conShare{ margin-top:15px}
.staff-branchDir{ padding:25px 0;font-size:14px;}
.staff-branchDir p{ color:#acacac; height:27x; line-height:27px;}
.staff-branchDir p a{ color:#acacac}
.staff-branchDir p a:hover{ color:#e14122; text-decoration:underline}

/*----------相关推荐----------------*/
.staff-relatelist-wrap{ position:relative; margin-left:-32px; padding-top:20px;}
.staff-relatelist li{ float:left; margin-left:32px; display:inline; width:224px; overflow:hidden; position:relative}
.staff-relatelist li .pic{width:224px; height:158px;overflow:hidden;}
.staff-relatelist li .pic a{border:1px solid #ccc; display:block; width:222px; height:156px;}
.staff-relatelist li .pic a:hover{border:1px solid #e14122;}
.staff-relatelist li .name{color:#676767; font-size:12px; font-weight:bold; display:block; height:32px; line-height:32px; overflow:hidden; text-align:center; height:32px; line-height:32px; padding:10px 0 5px}
.staff-relatelist li .name:hover{ text-decoration:underline; color:#e14122}


.product-listbox{margin-bottom:30px}
.product-listwrap{ margin-left:-30px;}
.product-list li{ float:left; margin-left:30px; margin-top:15px; display:inline}
.product-list li .pic a{ display:block;width:222px; height:156px; overflow:hidden; border:1px solid #cccccc}
.product-list li .pic a:hover{ border-color:#e14122}
.product-list li a:hover .name{ }
.product-list li .pic{ width:224px; height:158px; overflow:hidden; display:block; margin:9px auto 0}
.product-list li .name{ display:block; height:39px; overflow:hidden; line-height:39px; text-align:center; color:#717171; width:209px; font-size:14px;}
.product-list li:hover .name{ color:#e14122}



.fpro-detailTab{ margin-top:30px}
.fpro-detailTab-hd{ height:29px;position:relative; border-bottom:1px solid #244f82}
.fpro-detailTab-hd .fpro-tabhd{ font-size:14px; color:#000; width:112px; height:29px; line-height:29px; text-align:center; font-weight:bold; float:left; color:#6e6d6d; cursor:pointer}
.fpro-detailTab-hd .oncurr{cursor:default;color:#fff; background:#244f82 }
.fpro-detailTab-bd{}
.fpro-detailTab-Item{padding:15px 0;display:none; color:#212121;}
.fpro-detailTab-Item img{ max-width:990px;}
.fpro-detailTable{ width:100%; color:#4c4c4c}
.fpro-detailTable td{ border:1PX solid #c3c3c3; font-size:14px; padding:3px 0}
.fpro-detailTable .tit{width:120px;text-align:right; padding-right:3px; background:#f5fafe; vertical-align:top;word-break:break-all;color:#4e4e4e; font-size:12px;}
.fpro-detailTable .para{ padding-left:10px;word-break:break-all; color:#717171; background:#fff}   
/*-------产品购买详细页--相关推荐------*/


.fpro-relateTj{ float:left; width:100%;}
.fpro-relateTj-listwrap{ margin-left:-28px;}
.fpro-relateTj-list{ padding-bottom:30px;}
.fpro-relateTj-list li{ float:left; margin-left:28px; margin-top:20px; display:inline}
.fpro-relateTj-list li a{ display:block; background:#e4e4e4; width:227px; height:195px; overflow:hidden}
.fpro-relateTj-list li a:hover{ background:#e14122}
.fpro-relateTj-list li a:hover .name{ color:#fff}
.fpro-relateTj-list li .pic{ width:209px; height:147px; overflow:hidden; display:block; margin:9px auto 0}
.fpro-relateTj-list li .name{ display:block; height:39px; overflow:hidden; line-height:39px; text-align:center; color:#717171; width:209px; font-size:14px;}

/*-------留言表单------------------*/
.leavmsg-list{ width:100%; margin-bottom:25px}
.leavmsg-list tr{ border-bottom:1px solid #e6e6e6}
.leavmsg-list td{ padding-top:20px; padding-bottom:20px }
.leavmsg-asker{ float:left; width:90px; padding-left:10px; overflow:hidden}
.leavmsg-asker .name{ font-weight:bold;display:block; color:#4c4c4c; line-height:23px}
.leavmsg-asker .time{ color:#b2b2b2; font-family:Arial;}
.leavmsg-txt{padding:0 15px }
.leavmsg-asktxt{ line-height:24px; color:#666; }
.leavmsg-replytxt{ background:#fdeeee; padding:10px 15px; color:#de1919; margin-top:15px;}
.leavmsg-replytxt strong{ font-weight:bold; padding-right:10px}
.leavmsg-formbox{ float:left; width:100%;}
.leavmsg-formhd{ border-bottom:2px solid #009fda; padding:0 10px;}
.leavmsg-formhd span{ background:url(../images/leavmsg_formhd_circle.png) no-repeat left center; padding-left:15px; font-size:14px; color:#323f44; font-weight:bold; height:30px; line-height:30px; display:block}
.leavmsg-itemlist .m-inp1{ width:170px;}
.leavmsg-itemlist .m-inp2{ width:230px;}
.leavmsg-itemlist .m-inp3{ width:80px;}
.leavmsg-itemlist li{ padding-top:20px}
.leavmsg-itemlist li .item{ float:left; padding-right:30px;}
.leavmsg-itemlist li .para-tit{ color:#666666; float:left; line-height:28px; width:100px; text-align:right}
.leavmsg-itemlist li .para-tit em{ vertical-align:middle; color:#f60; padding-right:3px}
.leavmsg-itemlist .leavmsg-input{ padding:6px 3px; border:1px solid #cecece; float:left}
.leavmsg-yzmbox{ height:28px; overflow:hidden; float:left; margin-left:12px; display:inline}
.leavmsg-area{ border:1px solid #cccccc; width:595px; height:120px; padding:3px 5px;}
.leavmsg-subtn{ width:107px; height:36px; background:url(../images/mesage_subbtn.png) no-repeat left top; border:none; font-size:16px; font-family:\5FAE\8F6F\96C5\9ED1; color:#fff; cursor:pointer}

.product-listwrap-hout1 .product-listwrap{ margin-left:-16px;}
.product-listwrap-hout1 .product-list li{ margin-left:16px; margin-top:0}

.product-listwrap-hout-wrap{ width:1200px; overflow:hidden; position:relative;}
.product-listwrap-hout-wrap .product-listwrap-hout1{ width:9999px;}
.product-listwrap-hout-wrap .product-listwrap-hout1 .product-list{ float:left}
.newslist-type3 li{padding:5px 0 5px 10px;border-bottom:1px dotted #abaeb3;font-family:\5FAE\8F6F\96C5\9ED1;background:url(../images/newslist-type3_bg.png) no-repeat left center;}
  	.newslist-type3 li a{color:#5c5f65;font-size:14px;}
	.newslist-type3 li a:hover{color:#e14122;}
	.newslist-type3 li span{float:right;color:#b3b3b3;font-size:12px;}
	
	
 .newslist-type1 li{margin:12px 0;}
 .newslist-type1 li .pic{float:left;margin-right:10px;display:inline;}
 .newslist-type1 li .pic a{display:block;border:2px solid #d9d9d9;width:85px;height:70px;overflow:hidden;}
 .newslist-type1 li .txt h2 a{color:#5c5f65;font-size:16px;font-family:\5FAE\8F6F\96C5\9ED1;line-height:30px;}
 .newslist-type1 li .txt h2 a:hover{color:#e14122;}
 .newslist-type1 li .txt .intro{color:#a6a6a6;line-height:20px;}
 
.h-contactIntrobox{ color: #595959;line-height: 2em; padding-bottom:10px}
.staff-relateBox{ float:left; width:100%}

/****commentBox2********/
.commentBox2 { clear: both; font-family: \5FAE\8F6F\96C5\9ED1;}
.commentBox2 .title { padding: 0 10px; background: #143557; height: 35px; line-height: 35px; font-size: 16px; font-weight: bold; color: #fff;font-weight:normal;}
.commentBox2 .toDiscuss { padding: 0 10px; float: left; height: 35px; line-height: 35px; color: #fff;float:right;font-size:12px;}
.commentBox2 .toDiscuss:hover{color:#fff;text-decoration:underline;}
.commentBox2 .hd { padding: 15px 10px 10px; }
.commentBox2 .hd .name { color: #999; float: left; }
.commentBox2 .hd .name strong{color:#d00000;font-weight:normal;}
.commentBox2 .hd .name b{font-weight:normal;color:#999999;padding-left:10px;}
.commentBox2 .hd .time { float: right; color: #999; }
.commentBox2 .hd .name a { color: #d00000; margin-right: 16px; }
.commentBox2 .bd { padding: 0 10px 10px; color: #333; line-height: 2; }
.commentBox2 li { border-bottom: 1px solid #d6d6d6; }
.commentBox2 li .replyBox { padding:18px 0; }
.commentBox2 li .reply { float: left; color: #d00000;word-break: break-all; overflow: hidden; }
.commentBox2 li .time { float: right; color: #999; }
.commentBox2_relate { padding: 5px 0; }
.commentBox2_relate .pagewrap { float: right; margin: 0; padding:0; }
/***丁元新修改******/
/***搜索栏下的热门标签***/
.hotLabels { clear: both; padding-top: 6px; height: 18px; overflow: hidden; }
.hotLabels a { color: #666; margin-right: 13px; display: inline-block; }
.hotLabels a:hover { color: #8ab90b; }
.hotLabels b { margin: 0 5px; font-weight: normal; color: #b3b3b3; }
/******购买咨询************/
.commentBox { }
.commentBox_hd { height: 33px; background:#143557 }
.commentBox_hd .tit { width: 90px;height: 33px; line-height:33px; text-align: center; color: #fff; font-size: 14px;  }
.consultSellerBox { padding: 10px 0; }
.consultSellerBox .pagewrap {float: right; margin: 0; padding: 0;  }
.fpro-detailTab-Item .pagewrap { text-align: right; }
.fpro-detailTab-hd .fpro-tabhd span { color: #d00000; }
.fpro-detailTab-hd .oncurr span { color: #fff; }

/***购买咨询common**********/
.consultSeller { float: left; color: #4c4c4c; height: 26px; line-height: 26px;margin-top:15px; }
.consultSeller a { color: #0a5fc5; }
.consultSeller a:hover { text-decoration: underline; }
.commentlist {}
.commentlist li { padding: 14px 10px; border-bottom: 1px solid #e3e3e3; line-height: 28px; }
.commentlist li .hd { color: #999; }
.commentlist li .hd .name { float:left;}
.commentlist li .hd .name em{ color: #d00000;}
.commentlist li .hd .time{float:right; display:inline; margin-left:30px;}
.commentlist li .bd { }
.commentlist li .bd .comment { color: #666; }
.commentlist li .bd .reply { float: left; color: #ff0000; line-height:20px }
/******累计评价***********/
.fro-evaluation { }
.fro-evaluation .tit { color: #333; height: 40px; line-height: 40px; background: #f6f6f6; padding-left: 20px; border: 1px solid #d7d7d7; }
.fro-evaluation .tit b { color: #d00000; }
.fro-evaluation .tit span { color: #999; margin-left: 10px; }
.fro-evaluation .list { }
.fro-evaluation .list li { padding: 15px 0 20px; border-bottom: 1px solid #e3e3e3; }
.fro-evaluation .list .bd { }
.fro-evaluation .list .detail { color: #999; }
.fro-evaluation .list .data { margin-right: 24px; }
.fro-evaluation .list .color { margin-right: 12px; }
.fro-evaluation .list .size { }
.fro-evaluation .list .name { text-align: right; color: #333; padding-left: 15px; }
.fro-evaluation .list .name span { color: #999; }
.fro-evaluation .list .reply { color: #d00000; line-height: 24px; }
/*****成交记录************/
.fpro-recordTable { width: 100%; }
.fpro-recordTable th { border-top: 1px solid #d7d7d7; border-bottom: 1px solid #d7d7d7; text-align: left; height: 40px; line-height: 40px; background: #f6f6f6; color: #404040; }
.fpro-recordTable th.name { border-left: 1px solid #d7d7d7; }
.fpro-recordTable th.type { border-right: 1px solid #d7d7d7; }
.fpro-recordTable td { color: #404040; height: 72px; line-height: 20px; border-bottom: 1px dotted #e3e3e3; text-align:center }
.fpro-recordTable .name { padding-left: 15px; }
.fpro-recordTable td.name a { color: #404040; }
.fpro-recordTable td.name a span { color: #999; }
.fpro-recordTable td.name a:hover { text-decoration: none; }
.fpro-recordTable td.price { color: #d00000; }
.fpro-detailTab .pagewrap { text-align: right; }
/**************/
/*allkindsSearch*/
.allkindsSearch {margin: 20px 0; background:#fff }
.allkindsSearch .hd { padding-left: 13px; height: 39px; line-height: 39px; border-bottom: 1px solid #e4e4e4; background: #f5f4f4; }
.allkindsSearch .hd b { color: #c41921; margin: 0 7px; }
.allkindsSearch_form { border: 1px solid #d9d9d9; display: inline-block; vertical-align: middle; margin: 0 10px; }
.allkindsSearch_form input.fill { border: 0; height: 18px; padding: 2px 5px; color: #999; }
.allkindsSearch_form input.btn { width: 18px; height: 22px; background: url(../images/allkindsSearch_btn.png) no-repeat 0 0; border: 0; border-left: 1px solid #d9d9d9; cursor: pointer; }
.allkindsSearch .bd {border: 1px solid #d7d6d6; }
.allkindsSearch .bd .kinds {line-height: 26px;border: 1px solid #d7d6d6;overflow:hidden; margin-top:-1px;}
.allkindsSearch .bd .kindsFirst{ margin-top:0;}

.allkindsSearch .bd .name { float: left; padding-left: 20px; height: 100%; width: 80px; color: #888282; background:#f4f4f4;
padding-bottom:30010px;
margin-bottom:-30000px; }
.allkindsSearch .bd .name span { display: block; padding: 10px 0; }
.allkindsSearch .bd .content { float:left; width:84%; padding: 10px 0 10px 10px; padding-bottom:30010px;
margin-bottom:-30000px;}
.allkindsSearch .bd .content a { color: #333; width: 100px; display: inline-block; }
.allkindsSearch .bd .content a.oncurrent { color: #de1919; }
.allkindsSearch .bd .content a:hover { text-decoration: underline; }
/***********/
.sortBox { border: 1px solid #e3e3e3; background: #f3f3f3; }
.sortBox a { float: left; cursor: pointer; height: 33px; line-height: 33px; color: #404040; border-right: 1px solid #e3e3e3; padding: 0 25px; }
.sortBox a,.sortBox a.oncurrent,.sortBox a.price,.sortBox a.price.turnUp,.sortBox a.price.turnDown{ padding-left: 16px; padding-right: 26px;background: url(../images/sort_bg.png) no-repeat; }
.sortBox a {background-position:0px 2px; }
.sortBox a.oncurrent {  background-position:-150px 2px; background-color: #143557; color:#fff }
.sortBox a.price {background-position:-230px 2px; }
.sortBox a.price.turnUp {  background-position:-310px 2px;  background-color: #143557;  color:#fff }
.sortBox a.price.turnDown{  background-position:-385px 2px; background-color: #143557;  color:#fff }
.sortBox a.turnUp, .sortBox a.turnDown,.sortBox a.oncurrent {}

/***************/
.sortBox a.all { padding: 0 16px; color: #cf010e; background: #fff; border: 0; }
.sortBox input { width: 30px; height: 18px; padding: 0 3px; border: 1px solid #b5b5b5; vertical-align: middle; }
.sortBox b { margin: 0 5px; }
/***********/
.product-hd { background: #f2f2f2; height: 37px; line-height: 37px; border: 1px solid #ddd; border-top: 2px solid #3f85c3; }
.product-hd h2 { font: 14px/35px "宋体"; padding-left: 15px }
.product-hd h2 span { color: #c10000 }
.all-product { line-height: 37px; color: #3f85c3; float: left; background: url(../images/all.png) no-repeat right -268px; padding-right: 18px; display: inline-block; margin-right: 14px; }
.product-page { display: inline-block; margin: 0; padding: 0; }
.product-page span { margin-right: 10px; }
.product-page span b { color: #3f85c3; font-weight: bold; }
/*Cooperation*/
.Cooperation{ padding-top:20px; display:block; overflow:hidden;margin-left:-23px; margin-top:10px }
.Cooperation ul{_margin-left:-23px;}
.Cooperation ul li{ width:98px; height:31px; display:block; overflow:hidden; margin-left:23px; float:left; margin-bottom:20px}
.Cooperation ul li a{width:98px; height:31px;  display:inline-block; overflow:hidden; }
.Cooperation-txt { float:left;overflow:hidden; margin-bottom:10px; padding:10px 0px; margin-left:-1px; margin-top:10px}
.Cooperation-txt a{ padding:0 10px; line-height:22px; border-left:1px solid #666; font-size:14px; color:#666; font-family:"宋体"}
.Cooperation-txt a.last{ }
.Cooperation-txt a:hover{ color:#e14122; text-decoration:none}
.sub-bannerBox{float: left;
    left: -50%;
    position: relative;
}
